{
  "display": {
    "icon": {
      "item": "chipi:chipper_ingot"
    },
    "title": "Welcome to the Burrow",
    "description": "Industrial fluff nonsense kicks off, nya~",
    "background": "minecraft:textures/block/stone.png",
    "show_toast": false,
    "announce_to_chat": false,
    "hidden": false
  },
  "criteria": {
    "tick": {
      "trigger": "minecraft:tick"
    }
  }
}
